| Unuk 1.0

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ImageLoader Member List
This is the complete list of members for ImageLoader, including all inherited members.

GetAlpha(void) const | ImageLoader |
GetColors(void) const | ImageLoader | `[inline]`
GetHeight(void) const | ImageLoader | `[inline]`
GetLoaded(void) const | ImageLoader | `[inline]`
GetPixelData(void) const | ImageLoader | `[inline]`
GetWidth(void) const | ImageLoader | `[inline]`
ImageLoader(void) | ImageLoader |
ImageLoader(const char *filename) | ImageLoader |
LoadBMP(const char *filename) | ImageLoader |
~ImageLoader(void) | ImageLoader | `[virtual]`

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines